/* Кастомизация слайдера */
.simplebar-content {
    display: flex;
}
.simplebar-track.simplebar-horizontal {
    background: #4F80FF;
    border-radius: 10px;
    height: 10px;
}
.part__tales_list .simplebar-scrollbar {
    cursor: pointer;
}
.part__tales_list .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    height: 10px;
    top: 0;
}

.part__tales_list .simplebar-scrollbar:before {
    background: linear-gradient(87.96deg, #E74848 1.71%, #FFE24C 98.27%);
}
.part__tales_list .simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
    height: 100%;
    left: 0px;
    cursor:pointer;
}
/* Кастомизация слайдера */



.part__tales_list{
    width: 100%;
}
.part__tales_item{
    padding-right:10px;
    display: block;
    color:#333333;
    text-decoration:none;
    border-bottom: none;
    transition: ease-in-out 0.2s;
    margin-bottom: 15px;
}
.part__tales_item:hover .part__tales_item_title{
    color: #000;
    text-decoration: none;
}

.part__tales_item_stat {
    text-align: center;
}

.part__tales_item:hover .parts__related_tale-statNum{
    color: rgba(60, 60, 67, 0.6);
    text-decoration: none;
}
.part__tales_cover{
    width: 265px;
    height:265px;
    overflow: hidden;
    border-radius: 30px;
    background: #fff;
}
.part__tales_item_img{
    width: 265px;
    height: auto;
}
.part__tales_item_title{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 18px;
    margin-top: 8px;
    margin-bottom: 4px;
    text-align: center;
    color: #000;
}


.parts__related_tale-statNum {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: rgba(60, 60, 67, 0.6);
    text-decoration: none;
    text-align: center;
}


.part__tales_item_last {
    display: flex;
    align-items: center;
    
}

.part__tales_item_last a {
    background: transparent;
    color: #4F80FF;
    border: 2px solid #4F80FF;
    padding: 13px 65px;
    font-family: 'Roboto-Bold', sans-serif;
    font-size: 20px;
    line-height: 23px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 233px;
    width: 100%;
}

.part__tales_item_last a:hover {
    background: #4F80FF;
    color: #fff;
}


@media (max-width: 768px) {
   div.part__tales_item {
       margin-right: 10px;
   }
   .part__tales_cover{
       width: 165px;
       height: 165px;
       border-radius: 15px;
   }
   .part__tales_cover img {
       width: 165px;
   }
}